/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-family: 'Solomon-Bold';
  src: url('/wp-content/uploads/fonts/Solomon Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Solomon-Black';
  src: url('/wp-content/uploads/fonts/Solomon Black.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Solomon-Normal';
  src: url('/wp-content/uploads/fonts/Solomon Normal.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/* EFICACIA */
p{
	line-height: 28px;
}

.sombra-titulo{
	text-shadow: 1px 1px 1px black;
}

/* menu */
body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li, .main-wrapper ul.menu-smart.menu-horizontal > li, .navbar-cta ul.menu-smart > li
 {
    display: inline-flex;
    flex-direction: row-reverse !important;
}
#menu-main-menu ul.drop-menu li.menu-item{
	padding: 5px 10px !important;
}
.menu-item-type-post_type a{
	color: black !important;
}

/* FOOTER */
.btn-container{
	margin-top: 10px !important;
}

/*  home */
.btn-blanco{
	color: #005FA0 !important;
	padding-top: 16px;
	padding-bottom: 16px;
	border-radius: 15px;
}
.flecha-negra{
	position: absolute;
	top: -60px;
}

.btn-azul{
	border-radius: 18px;
}

.padd-16 .uncol .uncoltable .uncell{
	padding: 32px 16px;
}

/* soluciones*/

.espacio-abajo{
	margin-bottom: 48px;
}
.padd-24 .uncol{
	padding: 24px !important;
}


/* BLOGS  */

.t-entry-text h2 a{
	color: black !important;
}
.t-entry .t-entry-readmore a{
	border-radius: 18px !important;
}
.tmb-light .t-entry-text .btn-default {
	background-color: #005FA0 !important;	
}

.single-post h2{
	font-size: 30px;
}
.single-post h3{
	font-size: 24px;
}


/*  FORMULARIO DE CONTACTO  */

.evf-label{
	color: white !important;
	font-weight: 100;
}
.evf-field-label{
	margin: 0 0 0 0 !important;
}
.everest-form input, .everest-form select{
	border-radius: 20px !important;
	padding: 12px 16px !important;
	margin-top: 0px !important;
}
.everest-forms textarea{
	border-radius: 20px !important;
	padding: 12px 16px !important;	
	margin-top: 0px !important;	
}
.evf-field-checkbox{
	margin-top: -15px !important;	
}
.everest-forms-field-label-inline{
	color: white !important;
}
.everest-forms-submit-button{
	display: flex !important;
	padding: 16px 24px !important;
	justify-content: center !important;
	align-items: flex-start !important;
	border-radius: 20px !important;
	background: #005FA0 !important;
	color: white !important;
	border: none !important;
	width: 100% !important;
}

.everest-forms .evf-field-container .evf-frontend-row:not(.wp-list-table) select{
    appearance: none;
}
.everest-forms select{
	color: #8e98a2 !important;
}

.padd-left-contacto{
    padding-right: 80px !important;
}



/*  BREABCRUM */

.row-breadcrumb.row-breadcrumb-light {
    border-color: transparent;
    background-color: transparent;
}
.breadcrumb-title{
	display: none;
}


/* RESPONSIVE  */

@media only screen and (max-width: 767px) {
    .padd-left-contacto{
        padding-right: 0px !important;
    }   
	.row-breadcrumb{
		display: none;
	}
	.padd-24-mobile{
		padding-bottom: 100px !important;
	}
}